[
  {
    "name": "PHPSESSID",
    "value": "jue2dfk7t4k34du7ngg4j706q1",
    "domain": ".portal.cpzp.cz",
    "path": "/",
    "expires": -1,
    "secure": true,
    "httpOnly": false,
    "sameSite": "Lax"
  }
]